﻿@charset "utf-8";
/*清除所有属性*/
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, big, em, font, img, strong, tt, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td ,input{
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	
	border: 0;
}
input, select, textarea {
	font-size: 12px
}
input:focus{ outline:none;}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight:normal;
}
li {
	list-style: none
}
a{
	text-decoration:none;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden}
.clearfix{*zoom:1}
strong{ font-weight:bold;}
.clear{ clear:both;}
/*常用*/
a:active, a:focus {
	-moz-outline: none;
	outline: none;
 ie-dummy:expression(this.hideFocus=true);
}
.sgb{ color:#000;}
a:hover{ color:#ff7f00; text-decoration:none;}
@font-face {font-family: "iconfont";
  src: url('/iconfont/iconfont.eot'); /* IE9*/
  src: url('/iconfont/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/iconfont/iconfont.woff') format('woff'), /* chrome, firefox */
  url('/iconfont/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('/iconfont/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-qq:before ,.icon-qq{ content: "\e630"; before:"\e630";}
.icon-dianhua:before ,.icon-dianhua{ content: "\e631";  before:"\e631";}
.icon-aixin:before ,.icon-aixin{ content: "\e600"; before:"\e600";}
.icon-qitian:before,.icon-qitian { content: "\e601"; before:"\e601";}
.icon-qiang:before,.icon-qiang { content: "\e602"; before:"\e602";}
.icon-shoucang:before ,.icon-shoucang{ content: "\e603"; before:"\e603";}
.icon-siling:before ,.icon-siling{ content: "\e604"; before:"\e604";}
.icon-sousuo:before ,.icon-sousuo{ content: "\e605"; before:"\e605";}
.icon-xiajiantou:before,.icon-xiajiantou { content: "\e620";before:"\e620";}
.icon-yonghu:before ,.icon-yonghu{ content: "\e607"; before:"\e607";}
.icon-youjiantou:before ,.icon-youjiantou{ content: "\e608"; before:"\e608";}
.icon-zhuanjia:before ,.icon-zhuanjia{ content: "\e609"; before:"\e609";}
.icon-guanbi:before ,.icon-guanbi{ content: "\e60a"; before:"\e60a";}
.icon-xiajiantou2:before ,.icon-xiajiantou2{ content: "\e60b"; before:"\e60b";}
.icon-yijieshu:before ,.icon-yijieshu{ content: "\e60c"; before:"\e60c";}
.icon-shoujirenzheng:before ,.icon-shoujirenzheng{ content: "\e60d"; before:"\e60d";}
.icon-shenfenrenzheng:before ,.icon-shenfenrenzheng{ content: "\e60e"; before:"\e60e";}
.icon-youxiangrenzheng:before ,.icon-youxiangrenzheng{ content: "\e60f";before:"\e60f"; }
.icon-jinpai:before ,.icon-jinpai{ content: "\e610"; before:"\e610";}
.icon-yinpai:before ,.icon-yinpai{ content: "\e611"; before:"\e611";}
.icon-zuanshi:before ,.icon-zuanshi{ content: "\e612"; before:"\e612";}
.icon-banzhu:before ,.icon-banzhu{ content: "\e613"; before:"\e613";}
.icon-xiaofeizhebaozhang:before ,.icon-xiaofeizhebaozhang{ content: "\e614";before:"\e614"; }
.icon-yajin:before ,.icon-yajin{ content: "\e615"; before:"\e615";}
.icon-lianmengshanghu:before ,.icon-lianmengshanghu{ content: "\e616"; before:"\e616";}
.icon-zuojiantou:before ,.icon-zuojiantou{ content: "\e617"; before:"\e617";}
.icon-shangcheng:before { content: "\e618"; before:"\e618";}
.icon-baoyou:before ,.icon-shangcheng{ content: "\e619"; before:"\e619";}
.icon-chuchuang:before ,.icon-chuchuang{ content: "\e61a"; before:"\e61a";}
.icon-liebiao:before ,.icon-liebiao{ content: "\e61b"; before:"\e61b";}
.icon-paimai:before ,.icon-paimai{ content: "\e61c"; before:"\e61c";}
.icon-zhifubao:before,.icon-zhifubao { content: "\e637";  before:"\e637";}
.icon-ditan:before ,.icon-ditan{ content: "\e61d"; before:"\e61d";}
.icon-fanhuidingbu:before ,.icon-fanhuidingbu{ content: "\e61e"; before:"\e61e";}
.icon-yijianfankui:before ,.icon-yijianfankui{ content: "\e61f"; before:"\e61f";}
.icon-tongqi:before ,.icon-tongqi{ content: "\e624"; before:"\e624";}
.icon-zhubao:before,.icon-zhubao { content: "\e625"; before:"\e625";}
.icon-wenxianshuji:before ,.icon-wenxianshuji{ content: "\e626"; before:"\e626";}
.icon-zhongbiao:before ,.icon-zhongbiao{ content: "\e627"; before:"\e627";}
.icon-muqi:before ,.icon-muqi{ content: "\e628"; before:"\e628";}
.icon-zihua:before ,.icon-zihua{ content: "\e629"; before:"\e629";}
.icon-yuqi:before ,.icon-yuqi{ content: "\e62a"; before:"\e62a";}
.icon-ciqi:before ,.icon-ciqi{ content: "\e62b"; before:"\e62b";}
.icon-qianbi:before ,.icon-qianbi{ content: "\e62c"; before:"\e62c";}
.icon-zaxiang:before ,.icon-zaxiang{ content: "\e62d"; before:"\e62d";}
.icon-shangjiantou:before,.icon-shangjiantou { content: "\e606";before:"\e606"; }
.icon-huo:before,.icon-huo { content: "\e621"; before:"\e621";}
.icon-jian:before ,.icon-jian{ content: "\e622"; before:"\e622";}
.icon-yijianding:before ,.icon-yijianding{ content: "\e623"; before:"\e623";}
.icon-jiangxu:before,.icon-jiangxu { content: "\e62e";  before:"\e62e";}
.icon-shengxu:before ,.icon-shengxu{ content: "\e62f"; before:"\e62f";}
.icon-liupai:before ,.icon-liupai{ content: "\e632"; before:"\e632";}
.icon-naozhong:before,.icon-naozhong { content: "\e633"; before:"\e633";}
.icon-wanpai:before,.icon-wanpai { content: "\e634"; before:"\e634";}
.icon-wupai:before ,.icon-wupai{ content: "\e635"; before:"\e635";}
.icon-yichengjiao:before ,.icon-yichengjiao{ content: "\e636"; before:"\e636";}
.icon-chujia:before ,.icon-chujia{ content: "\e638"; before:"\e638";}
.icon-jingpaichenggong:before ,.icon-jingpaichenggong{ content: "\e639"; before:"";}
.icon-qitian2:before ,.icon-qitian2{ content: "\e63a"; before:"\e63a";}
.icon-wanchengshouhuo:before ,.icon-wanchengshouhuo{ content: "\e63b"; before:"\e63b";}
.icon-zhifuhuokuan:before ,.icon-zhifuhuokuan{ content: "\e63c"; before:"\e63c";}
.icon-yinxinghuikuan:before ,.icon-yinxinghuikuan{ content: "\e63d"; before:"\e63d";}
.icon-jinghuatie:before ,.icon-jinghuatie{ content: "\e63e"; before:"\e63e";}
.icon-shangjiantou2:before ,.icon-shangjiantou2{ content: "\e63f"; before:"\e63f";}
.icon-kefu:before,.icon-kefu { content: "\e640";  before:"\e640";}
.icon-biaoqian:before ,.icon-biaoqian{ content: "\e641"; before:"\e641";}
.icon-qiehuanzhanshi:before ,.icon-qiehuanzhanshi{ content: "\e642"; before:"\e642";}
.icon-youxiang:before,.icon-youxiang{ content: "\e643";  before:"\e643";}
.icon-jian1:before ,.icon-jian1{ content: "\e644";before:"\e644"; }
.icon-jing:before,.icon-jing { content: "\e645"; before:"\e645";}
.icon-shan:before ,.icon-shan { content: "\e646"; before:"\e646";}
.icon-xuexitie:before,.icon-xuexitie { content: "\e647"; before:"\e647";}
.icon-yaxiangpin:before,.icon-yaxiangpin { content: "\e648"; before:"\e648";}
.icon-yin:before,.icon-yin { content: "\e649"; before:"\e649";}
.icon-huodongtie:before,.icon-huodongtie { content: "\e64a"; before:"\e64a";}












